Package jakarta.annotation

## Annotation Type Priority

-     @Documented
      @Target(TYPE)
      @Retention(RUNTIME)
      public @interface Priority

  Since:
    Common Annotations 1.2

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element | Description
    --- | --- | ---
    `int` | `value` |

- - ### Element Detail

    - #### value

          int value

      Returns:
        the int value